Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Which version of RedSn0w?

  1. #1
    Default Which version of RedSn0w?
    Can I use the most current version to downgrade to 3.1.3? If not which version should I use?

  2. #2
    My iPhone is a Part of Me iPittsburgh's Avatar
    Join Date
    Oct 2010
    Location
    Pennsylvania
    Posts
    983
    Thanks
    8
    Thanked 102 Times in 99 Posts

    You use itunes to downgrade firmware. When in itunes hold shift and select restore then browse to iPhone1,2_3.1.3_7E18_Restore and itunes should restore it normally. Once back to 3.1.3 use redsn0w 0.9.4 point it to 3.1.2 to jailbreak.

  3. #3
    Sorry, that's what I meant to ask after I downgrade with iTunes. So 9.4 works to Jailbreak 3.1.3?

  4. #4
    My iPhone is a Part of Me iPittsburgh's Avatar
    Join Date
    Oct 2010
    Location
    Pennsylvania
    Posts
    983
    Thanks
    8
    Thanked 102 Times in 99 Posts

    Yes 0.9.4 jailbreaks 3.1.3 but once redsn0w is opened and you have to browse for ipsw, point it to a stock version of iPhone 3G 3.1.2

  5. The Following User Says Thank You to iPittsburgh For This Useful Post:

    Eyetattoo (02-12-2011)

  6. #5
    Yeah I have those already, thanks!

  7. #6
    My iPhone is a Part of Me iPittsburgh's Avatar
    Join Date
    Oct 2010
    Location
    Pennsylvania
    Posts
    983
    Thanks
    8
    Thanked 102 Times in 99 Posts

    Welcome.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •